Subject: en pasajes estrechos - 300
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 24 Mar 2007 00:33:53 -0000

Testosterona, generosas exhibiciones de carne, épica y dramatismo.
Pese a lo repetitivo y el riesgo que conllevan los diálogos, los 300
da pan y circo a las masas, en cantidades industriales. Si los chorros
de sangre y el variado catálogo de mutilaciones no le echan a uno
p&#39;atrás,   tienen en 300 unos 87 minutos (que se hacen aún más cortos
de lo que parece- si no fuera por la cámara lenta la peli se resuelve
en media hora) de acción estilizada, atletismo y otras cosas espartanas.